#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: vite-coupon\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.8\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;__;_e;_ee;___;add_error;add_info;SetTitle;AddInfo;AddError;SetSubtitle;___;AddModel;AddModelNonSearchable\n"
"X-Poedit-Flags-xgettext: --no-location\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .git\n"
"X-Poedit-SearchPathExcluded-1: .idea\n"
"X-Poedit-SearchPathExcluded-2: dbscript\n"
"X-Poedit-SearchPathExcluded-3: languages\n"
"X-Poedit-SearchPathExcluded-4: tmp\n"
"X-Poedit-SearchPathExcluded-5: node_modules\n"
"X-Poedit-SearchPathExcluded-6: release\n"
"X-Poedit-SearchPathExcluded-7: logs\n"
"X-Poedit-SearchPathExcluded-8: template/client\n"
"X-Poedit-SearchPathExcluded-9: template/main\n"
"X-Poedit-SearchPathExcluded-10: dev_files\n"
"X-Poedit-SearchPathExcluded-11: adminpanel\n"
"X-Poedit-SearchPathExcluded-12: *.js\n"

#, php-format
msgid "%s should be digit"
msgstr ""

#, php-format
msgid "%s should be numeric"
msgstr ""

#, php-format
msgid " %s should be less than %s"
msgstr ""

#, php-format
msgid "%s should be a valid email address"
msgstr ""

msgid " should be hexadecimal"
msgstr ""

#, php-format
msgid " %s are required"
msgstr ""

#, php-format
msgid " %s is required"
msgstr ""

msgid "E004"
msgstr ""

msgid "Nonce error"
msgstr ""

msgid "User privilege error"
msgstr ""

msgid "No change for update"
msgstr ""

msgid "Saved Successfully"
msgstr ""

msgid "Vite Rewards"
msgstr ""

msgid "Missing dependency"
msgstr ""

msgid "It requires woocommerce, please install woocommerce first"
msgstr ""

msgid "Reward Points Rules"
msgstr ""

msgid "Reward Rules"
msgstr ""

msgid "Reward Points Table"
msgstr ""

msgid "Points Table"
msgstr ""

msgid "Badge List"
msgstr ""

msgid "Badges"
msgstr ""

msgid "Email Template"
msgstr ""

msgid "Settings"
msgstr ""

msgid "Shortcodes"
msgstr ""

msgid "License"
msgstr ""

msgid "Rules"
msgstr ""

msgid "Points"
msgstr ""

msgid "Status"
msgstr ""

msgid "Active"
msgstr ""

msgid "Enable"
msgstr ""

msgid "Disable"
msgstr ""

msgid "Save"
msgstr ""

msgid "Inactive"
msgstr ""

msgid "Configure"
msgstr ""

msgid "Close"
msgstr ""

msgid "Search"
msgstr ""

msgid "Reset"
msgstr ""

msgid "Edit"
msgstr ""

msgid "Details"
msgstr ""

msgid "Order Rules"
msgstr ""

msgid "User Rules"
msgstr ""

msgid "Loading Reward Rules"
msgstr ""

msgid "Related Apps"
msgstr ""

msgid "Short Codes"
msgstr ""

msgid "Product"
msgstr ""

msgid "Name"
msgstr ""

msgid "Action"
msgstr ""

msgid "Delete"
msgstr ""

msgid "Badge Logo"
msgstr ""

msgid "Description"
msgstr ""

msgid "Enter Badge Name"
msgstr ""

msgid "Update Badge"
msgstr ""

msgid "Is Default"
msgstr ""

msgid "Welcome Points"
msgstr ""

msgid "Threshold Points"
msgstr ""

msgid "Badge Name"
msgstr ""

msgid "Add Badge"
msgstr ""

msgid "Total Points"
msgstr ""

msgid "Contact Number"
msgstr ""

msgid "User Email"
msgstr ""

msgid "User Name"
msgstr ""

msgid "Loading Points Table List"
msgstr ""

msgid "It will add points for every product in an order. For example, if there are 3 products, it will add 3 multiplied by defined points."
msgstr ""

msgid "Define point rewards based on specific order amount ranges to encourage larger purchases."
msgstr ""

msgid "Reward points are based on the total amount spent on each order."
msgstr ""

msgid "Award points based on the number of orders placed by customers."
msgstr ""

msgid "Encourage customers to refer friends by offering points for successful referrals."
msgstr ""

msgid "Incentivize regular visits by rewarding users with points for logging in daily."
msgstr ""

msgid "Reward new users with points upon registration, encouraging them to join your store."
msgstr ""

msgid "Global Assign Product Points"
msgstr ""

msgid "On Order Amount Range"
msgstr ""

msgid "Per Order Amount Points"
msgstr ""

msgid "Per Order Points"
msgstr ""

msgid "Referral Points"
msgstr ""

msgid "Daily Login"
msgstr ""

msgid "User Sign Up"
msgstr ""

msgid "Cancel"
msgstr ""

msgid "Add"
msgstr ""

msgid "Update Points"
msgstr ""

msgid "Enter Points"
msgstr ""

msgid "Current Points"
msgstr ""

msgid "Points Value"
msgstr ""

msgid "Remark"
msgstr ""

msgid "Update"
msgstr ""

msgid "Loading Badges"
msgstr ""

msgid "Yes"
msgstr ""

msgid "No"
msgstr ""

msgid "Title"
msgstr ""

msgid "Subject"
msgstr ""

msgid "Toggle this to show overall accumulated points on My Account page"
msgstr ""

msgid "Toggle this to show assigned user badges on My Account page"
msgstr ""

msgid "Toggle this to enable this settings"
msgstr ""

msgid "Show Total Earning Points"
msgstr ""

msgid "No %{type} found"
msgstr ""

msgid "Show User Badges"
msgstr ""

msgid "Redeem Button Text"
msgstr ""

msgid "Properties"
msgstr ""

msgid "Loading Email Template List"
msgstr ""

msgid "Redeem Text"
msgstr ""

msgid "Loading Settings"
msgstr ""

msgid "Enable Badge"
msgstr ""

msgid "Enable Reward Notification"
msgstr ""

msgid "Enable Redeem Notification"
msgstr ""

msgid "Toggle this to enable reduced reward on refund order"
msgstr ""

msgid "Allow orders only if users have enough reward points"
msgstr ""

msgid "Toggle this to enable redeem points inside modal"
msgstr ""

msgid "Enable email notification for reward points"
msgstr ""

msgid "Enable email notification for redeem points"
msgstr ""

msgid "Enable On Order Refund"
msgstr ""

msgid "Order products using reward points only"
msgstr ""

msgid "Redeem points in modal"
msgstr ""

msgid "Client Theme Color"
msgstr ""

msgid "Max Redemption Points Per Order"
msgstr ""

msgid "Per Currency Points Conversion"
msgstr ""

msgid "Badge Settings"
msgstr ""

msgid "General Settings"
msgstr ""

msgid "Page Settings"
msgstr ""

msgid "Basic Settings"
msgstr ""

msgid "No Property defined"
msgstr ""

msgid "Email Body"
msgstr ""

msgid "Email Subject"
msgstr ""

msgid "Edit Email Template"
msgstr ""

msgid "Max points"
msgstr ""

msgid "Amount"
msgstr ""

msgid "Default: You can redeem your points"
msgstr ""

msgid "Attributes"
msgstr ""

msgid "Product Videos"
msgstr ""

msgid "Product Details"
msgstr ""

msgid "This plugin adds a beautiful mini cart feature to your WooCommerce website, allowing easy customization to match your preferences."
msgstr ""

msgid "Loading Related Apps"
msgstr ""

msgid "Save or update the page."
msgstr ""

msgid "In the text editor, paste the following code where you want the shortcode to appear"
msgstr ""

msgid "Switch to the 'Text' editor mode instead of the visual editor. You can find this option in the top right corner of the editor."
msgstr ""

msgid "Go to 'Pages' and either create a new page or edit an existing page where you want to place the shortcode."
msgstr ""

msgid "Open your WordPress dashboard."
msgstr ""

msgid "To add the [Your Code] shortcode to a WordPress page, you can follow these steps"
msgstr ""

msgid "How To Add Shortcode"
msgstr ""

msgid "This attribute is for the redeem button text"
msgstr ""

msgid "To display Redeem Message"
msgstr ""

msgid "Redeem In Modal"
msgstr ""

msgid "Adding this shortcode to a page displays a form where users can apply their points. For a better experience, the form shows the user's current points and the maximum number of points they can use."
msgstr ""

msgid "Reward Redeem Shortcode"
msgstr ""

msgid "User Account Shortcode"
msgstr ""

msgid "Loading Shortcodes"
msgstr ""

msgid "By adding this shortcode to a page, your clients will have access to a module showcasing their badge tier, the last 5 logs, total points earned, redeemed points, and available points for the last 7 and 30 days. Additionally, they can view a detailed points log with comprehensive information about points earned and redeemed."
msgstr ""

msgid "Ex."
msgstr ""

msgid "Default: Redeem Now"
msgstr ""

msgid "Get Pro"
msgstr ""

msgid "Deactivate License"
msgstr ""

msgid "Install"
msgstr ""

msgid "Invalid"
msgstr ""

msgid "Valid"
msgstr ""

msgid "We’ve built a Point of Sale system for WooCommerce, you can easily handle your local store using this, also you can use your existing online store as a local store. You can manage your online and local store business in one app."
msgstr ""

msgid "Vite Coupon is a comprehensive coupon management system designed to simplify the creation, distribution, and tracking of discount coupons for online businesses."
msgstr ""

msgid "Rewards Pro For Vitepos, Woocommerce."
msgstr ""

msgid "Loading License Info"
msgstr ""

msgid "License Status"
msgstr ""

msgid "License Type"
msgstr ""

msgid "License Expired on"
msgstr ""

msgid "Support Expired on"
msgstr ""

msgid "Your License Key"
msgstr ""

msgid "Reward User Account Menu Title"
msgstr ""

msgid "Enter Menu Title"
msgstr ""

msgid "Deduct Reward Points on Order Refunds"
msgstr ""

msgid "Restore Redeemed Points on Order Refunds"
msgstr ""

msgid "Toggle this to allows customers to regain redeemed reward points when an order is refunded"
msgstr ""

msgid "Apply Reward on Vitepos"
msgstr ""

msgid "Daily Login Points"
msgstr ""

msgid "On Order Amount Range Points"
msgstr ""

msgid "User Log"
msgstr ""

msgid "Pro Version Required"
msgstr ""

msgid "To unlock these features, you need"
msgstr ""

msgid "Pro Version"
msgstr ""

msgid "Calculation"
msgstr ""

msgid "Is Set Max Point"
msgstr ""

msgid "Entry Date"
msgstr ""

msgid "Previous Point"
msgstr ""

msgid "Balance"
msgstr ""

msgid "Are you sure to delete this badge?"
msgstr ""

msgid "Unlock"
msgstr ""

msgid "Select"
msgstr ""

msgid "Top of the Checkout Page"
msgstr ""

msgid "Bottom of the Checkout Page"
msgstr ""

msgid "Activate Pro"
msgstr ""

msgid "Toggle this to enable badge calculation"
msgstr ""

msgid "Cart Page Settings"
msgstr ""

msgid "Page type"
msgstr ""

msgid "Page Position"
msgstr ""

msgid "Top of the Cart Page"
msgstr ""

msgid "Bottom of the Cart Page"
msgstr ""

msgid "Before Cart Table"
msgstr ""

msgid "After Cart Table"
msgstr ""

msgid "Cart Collaterals (Totals Section)"
msgstr ""

msgid "Cart Actions"
msgstr ""

msgid "Installed"
msgstr ""

msgid "To Customer"
msgstr ""

msgid "General Cart Page"
msgstr ""

msgid "Checkout Page Settings"
msgstr ""

msgid "Before Checkout Form"
msgstr ""

msgid "After Checkout Form"
msgstr ""

msgid "Before Order Review"
msgstr ""

msgid "After Order Review"
msgstr ""

msgid "Inside Checkout Form"
msgstr ""

msgid "Outside Checkout Form"
msgstr ""

msgid "Are you sure to change the status?"
msgstr ""

msgid "Whether it’s the User App for mobile ordering or the Kiosk Mode for self-service, Vitepos empowers your business with features like payment processing, rewards, coupons, and more. Perfect for restaurants, retail stores, and online shops – boost efficiency, enhance customer satisfaction, and grow your sales effortlessly!"
msgstr ""

msgid "Enable Display Point Notification"
msgstr ""

msgid "Toggle this to allow customers to  see points notifications on the cart page"
msgstr ""

msgid "Pro"
msgstr ""

msgid "On user signup"
msgstr ""

msgid "On order complete"
msgstr ""

msgid "On Redeem Reward Point"
msgstr ""

msgid "On Badge Update Point"
msgstr ""

msgid "On Redeem Order Refund"
msgstr ""

msgid "On Order Refund Reward"
msgstr ""

msgid "Viewing %{ startRecord } to %{ endRecord } of %{ totalRecord } records"
msgstr ""

msgid "%{ row } rows"
msgstr ""

msgid "Loading Email Template"
msgstr ""

msgid "loading Badge Details"
msgstr ""

msgid "Loading Points Log"
msgstr ""

msgid "Redeemed points on order"
msgstr ""

msgid "Order items reward"
msgstr ""

msgid "From order amounts"
msgstr ""

msgid "From order"
msgstr ""

msgid "From order amount range"
msgstr ""

msgid "Reward points on order refund"
msgstr ""

msgid "Reward points on partial order refund"
msgstr ""

msgid "Redeem points on order refund"
msgstr ""

msgid "By Referral Link"
msgstr ""

msgid "Available points: "
msgstr ""

msgid "Max"
msgstr ""

msgid "Custom"
msgstr ""

msgid "Apply"
msgstr ""

msgid "You can redeem your points"
msgstr ""

msgid "Redeem Now"
msgstr ""

msgid "Add Redeem Points"
msgstr ""

msgid "Loading details"
msgstr ""

msgid "Total Earned Points"
msgstr ""

msgid "Member since %{date}"
msgstr ""

msgid "Last 5 Logs"
msgstr ""

msgid "Show Details"
msgstr ""

msgid "Type"
msgstr ""

msgid "Date"
msgstr ""

msgid "Earned"
msgstr ""

msgid "Redeemed"
msgstr ""

msgid "User Points Activity"
msgstr ""

msgid "Points Activity"
msgstr ""

msgid "Total Earned"
msgstr ""

msgid "Total Redeemed"
msgstr ""

msgid "Back"
msgstr ""

msgid "User Points Log"
msgstr ""

msgid "Point"
msgstr ""

msgid "Redeem points on order refund "
msgstr ""

msgid "Please help us by contributing anonymous usage data to improve our product, without collecting any sensitive information."
msgstr ""

msgid "Plugin installed and activated successfully!"
msgstr ""

msgid "Plugin installation failed!"
msgstr ""

msgid "Invalid request!!"
msgstr ""

msgid "Invalid Request"
msgstr ""

msgid "Plugin Activated"
msgstr ""

msgid "Plugin not found"
msgstr ""

msgid "Invalid request"
msgstr ""

msgid "No Email Template found with this key"
msgstr ""

msgid "Invalid update request"
msgstr ""

msgid "Successfully updated"
msgstr ""

msgid "Successfully status changed"
msgstr ""

msgid "Successfully added"
msgstr ""

msgid "No Badge found with this id"
msgstr ""

msgid "invalid update request"
msgstr ""

msgid "Invalid delete request"
msgstr ""

msgid "Successfully Deleted"
msgstr ""

msgid "Delete failed"
msgstr ""

msgid "invalid update request "
msgstr ""

msgid "Successfully Updated"
msgstr ""

msgid "Update failed try again"
msgstr ""

msgid "Failed to update"
msgstr ""

msgid "Update failed"
msgstr ""

msgid "Invalid request param"
msgstr ""

#, php-format
msgid "Reward(%s)"
msgstr ""

msgid "[Remove]"
msgstr ""

#, php-format
msgid "Coupon '%s' has been applied. Mark as used."
msgstr ""

msgid "Reward discount add failed"
msgstr ""

msgid "View Profile"
msgstr ""

msgid "No log found with this id"
msgstr ""

msgid "By user registration"
msgstr ""

msgid "Social Sharing Points"
msgstr ""

msgid "If a user share their views or experience as feedbacks, he/she will get this reward."
msgstr ""

msgid "DISCOUNT RULE FOR APPLYING YOUR REWARD POINTS TO CART TOTAL   "
msgstr ""

msgid " POINTS = "
msgstr ""

msgid "PLACE ORDER AND EARN REWARD POINTS. "
msgstr ""

msgid "YOU WILL GET "
msgstr ""

msgid " POINTS WHEN YOU COMPLETE THE ORDER"
msgstr ""

msgid "Successfully updated order rule"
msgstr ""

msgid "Point Multiply with Subtotal"
msgstr ""

msgid "Point Multiply with Order Total"
msgstr ""

msgid "Fixed Point"
msgstr ""

msgid "Max Point"
msgstr ""

msgid "Enter Max Point"
msgstr ""

msgid "Min Amount"
msgstr ""

msgid "Max Amount"
msgstr ""
